using Npoi.Mapper.Attributes;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace BPA.SAAS.Manage.Application.DataBase.Dtos.Goods
{
    public class DeviceGoodsPositionModel
    {
        [Column("设备名称")]
        public string DeviceName { get; set; }

        [Column("商品名称")]
        public string GoodsName { get; set; }

        [Column("1号位")]
        public string Position1 { get; set; }

        [Column("2号位")]
        public string Position2 { get; set; }

        [Column("3号位")]
        public string Position3 { get; set; }

        [Column("4号位")]
        public string Position4 { get; set; }
    }
}
